On Fri, May 31, 2002 at 04:09:29PM +0000, Glenn Gombert wrote:
>   You need to apply the patch that was posted sometime ago to -Current
>   to run it successfully as a Guest OS under VMWare 3.x...

  I tried searching the archives and couldn't find anything with VMware
  and a patch, just some things mentionning that VMWare has trouble with
  locking primitives.

  What does the patch do?

> Glenn G. 

Bosko Milekic

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to